@media print
{
body {color: #747372;font-size: 0.76em; font-family:Verdana,Arial,sans-serif;}
.c{width:650px;position:absolute;top:0;left:0;}
.c2{width:650px;left:0;margin:0px 0px 10px 10px; padding:0; text-align:left;display:block;position:relative;}
.c3{width:650px;position:absolute;top:0;left:0;}
.cw {width:650px;position:absolute;top:0;left:0;}
.news, .go, #pnlGetQuote, #footer, .menu, .checkout, .rightnarrow, .right, .noPrintMisc, .button, .extras, #pButtons {display:none;}
.printOnly{display:block;}
.printOnlyLogin{display:block;color:#338533;margin:3px; font-weight:bold;}
#header img{border:0px;}
a, a:visited, .cw a, .cw a:visited, .c a, .c a:visited, .c2 a, .c2 a:visited, .c3 a, .c3 a:visited{color:#000; text-decoration:none; font-weight:500;}
}

/* NB: Circa line 500 for smart phones */

@media screen
{
.smallDetails{font-size:10px;z-index:10;position:absolute;}
.downDetails{margin-top:10px;margin-left:10px;display:inline;}
.printOnly, .printOnlyLogin{display:none;}
.noView{display:none;}
.redBackwhiteText{background-color:Red;color:White;font-weight:bold;}
.greenBackwhiteText{background-color:Green;color:White;font-weight:bold;}
/* classes c and c2 to get decommissioned March 2011 */
.quoteDetails{margin:10px;}
.bqSiteamp a {margin:10px;}

/* Main */
body {background:url(../img/sitewide/wave_background.jpg) no-repeat #EDEDEF top center; font-size: 0.76em; font-family:Verdana,Arial,sans-serif;padding:0px;margin:0px;border:0px;}

#template2{	width: 876px;margin: auto;text-align:left;position:relative;z-index:1;}
#template3{	margin: 0px;}
#template4{	background: transparent url('../img/sitewide/top_round_corners.gif') no-repeat 0 0;	padding-top: 11px;}
#template5{	background: transparent url('../img/sitewide/bottom_round_corners.gif') no-repeat left bottom;	padding-bottom: 22px;padding-top: 0px;}
#template6{	background-color: #ffffff;	padding: 0px  10px 1.5em 10px;float:left;}
#header {position:relative;z-index:1;margin:5px 0 0 0; padding:0;}
#divMenuBar{height:82px;position:absolute;top:99px;margin:0 0 0 -10px;z-index:2;} /*z-index2000?*/
/*background: url('../img/sitewide/menubar.gif') no-repeat left top;*/

.left {float:left; width:170px; margin:5px 10px 5px 0px;border:0px;height:100%;position:relative;}
.right {padding:0px;top:0px;width:180px;border:0px;float:right;position:relative;z-index:3;}

.c1 {line-height:1.5em; float:left;position:relative; border:1px #d8d8d8 solid;padding:5px;margin:5px 0px 10px 0px ;width:844px;}
.c2 {line-height:1.5em; float:left;position:relative; border:1px #d8d8d8 solid;padding:5px;margin:5px 0px 10px 0px;width:654px;}
.c3 {line-height:1.5em; float:left;position:relative; border:1px #d8d8d8 solid;padding:5px;margin:5px 0px 10px 0px;width:456px;}

.c1 p, .c2 p, .cw p, .c3 p {line-height:1.5em;}
.c1 li, .c2 li, .cw li, .c3 li  {list-style-type:none;font-size:1em;line-height:1.0em; margin:0px;}
.c1 h1,.c2 h1,.cw h1,.c3 h1 {font-size:1.8em; font-weight:600; letter-spacing:-1px; margin:4px 0 10px;padding:0;color:#3346A4;}
.c1 h2,.c .h2,.c2 h2,.cw h2,.c3 h2 {font-size:1.65em; font-weight:400; letter-spacing:-1px; margin:4px 0 10px;padding:0;color:#3346A4;line-height:1.2em;}
.c1 h3, .c2 h3,.cw h3,.c3 h3 {font-size:1.5em; font-weight:400; margin:6px 0; padding:0;}
.c1 h4, .c2 h4,.cw h4,.c3 h4 {font-size:1.3em; font-weight:400; margin:6px 0; padding:0;}
.c1 img, .c2 img,.cw img,.c3 img {background:#fff; border:1px solid #d8d8d8; color:#d8d8d8; margin:0 10px 0 0;}
.c1 ul,.c ol, .c2 ul,.c2 ol,.cw ul,.cw ol,.c3 ul,.c3 ol {margin:5px 0 16px 20px; padding:0;}
.c1 ul ul,.c ol ol, .c2 ul ul,.cw ol ol {margin:2px 0 2px 20px;}
.c1 ul li, .c2 ul li,.cw ul li,.c3 ul li {line-height:1.1em;margin:0 0 2px 10px; padding:0 0 0 4px; list-style:circle;}
.c1 ol li, .c2 ol li,.cw ol li,.c3 ol li {line-height:1.1em;margin:2px 0 2px 10px; padding:0 0 0 4px; list-style:decimal;}
.c1 a, .c2 a,.cw a, .c3 a {font-weight:500;}
.h2 {font-size:1.45em; font-weight:400; letter-spacing:-1px; margin:4px 0 4px;padding:0;color:#3346A4;line-height:1.2em;}

.left h2 {font-size:1.5em; font-weight:400;margin:5px 0 0 ; padding:0;color:#3346A4;}
.left p.h2 {font-size:1.5em; font-weight:400;margin:5px 0 0 ; padding:0;color:#3346A4;display:block;float:left;}

/* Right */
.right ul {font-size:0.9em; line-height:1.3em; margin:5px 0 0;}
.right li {list-style:none; margin:0 0 0 5px;}
.right h1 {font-size:0.9em; font-weight:normal; line-height:1.8em;}
.right h2 {margin:0 0 5px 0;color:#3346A4;font-size:1.6em; font-weight:400; letter-spacing:-1px; }
.right h3 {font-size:1em;display:inline;color:#3346A4;} 
.right a {font-weight:500;}
.right p.h2 {font-size:1.6em; font-weight:400; letter-spacing:-1px; margin:0 0 5px 28px ;color:#3346A4;}
.right p.h3 {font-size:1em; font-weight:700; display:inline;color:#3346A4;} 


.right_quote {background:url(../img/quickquotebig_both.gif) no-repeat;width:180px;height:249px;float:right;line-height:1.3em; margin:-5px 3px 5px 10px;}
.right_quote ul {padding:0;margin:40px 10px 5px 15px;font-size:0.9em;} 
.QuickQuotes {margin:0;padding:0;}
.QuickQuotes ul {margin:10 0 10 0;}
.QuickQuotes span li {margin:3 0 3 0;padding:3 0 3 0;}


.news_right {float:right;color:#505050; line-height:1.3em; margin:5px 0px 0px 0px; padding:5px 5px 5px; width:162px;position:relative;z-index:2;
            /*background: url(../img/menubg.gif) repeat-x bottom left #f4f4f4; */             
             border-bottom:0px; border-left:2px solid #d8d8d8 /*#338533*/; 
             border-right:1px solid #d8d8d8; 
             border-top:1px solid #d8d8d8;height:auto;}
.news_right li{line-height:1.5em;}
.news_right p {font-size:0.9em;padding:0px 0px 0px 5px;margin-bottom:0px;} 
.news_right br {line-height:5px;}
.news_right_footer {float:right;margin:-2px 0px 5px 5px; padding:0px; width:175px;position:relative;z-index:2;height:12px;
                    background: url(../img/quick_quotes_footer.jpg) repeat-x bottom;}
.news_right_img {z-index:3; position:relative;margin:-8px 0 0 -21px;}


.news_left {float:right;color:#505050; line-height:1.3em; margin:18px 0px 0px 0px; padding:5px 5px 5px; width:162px;position:relative;z-index:2;
             border-bottom:0px; border-left:2px solid #d8d8d8 /*#338533*/; 
             border-right:1px solid #d8d8d8; 
             border-top:1px solid #d8d8d8;height:auto;}
.news_left li{line-height:1.5em;}
.news_left ul{padding-left:25px;}
.news_left p {font-size:0.9em;padding:0px 0px 0px 5px;margin-bottom:0px;} 
.news_left br {line-height:5px;}
.news_left_footer {float:right;margin:-2px 0px 5px 5px; padding:0px; width:175px;position:relative;z-index:2;height:12px;
                    background: url(../img/quick_quotes_footer.jpg) repeat-x bottom;}
.news_left_img {z-index:3; position:relative;margin:-24px 0 0 -7px;}

.watermark {background: url(img/watermark.gif) no-repeat;display:block; float:left; position :relative;z-index:10;}
.watermark2 {background: url(img/watermark2.gif) no-repeat;display:block; float:left; position :relative;z-index:10;}
.watermark3 {background: url(img/watermark3.gif) no-repeat;display:block; float:left; position :relative;z-index:10;}

.testimonial_smallText1{font-size:8px;margin-bottom:0px;margin-top:5px;}
.testimonial{ font-style:italic;font-weight:bold;margin-top:10px;margin-bottom:5px;color:#808080;}
.testimonial_smallText2{font-size:8px;text-align:right;margin-top:0px;}


/* Lists */
.ticks li { list-style-image: url(../img/tick.gif) !important;}
.ticks_right li { list-style-image: url(../img/tick.gif) !important;margin-left:-10px;}
.crosses li { list-style-image: url(../img/red_cross.gif) !important;}
.crosses_right li { list-style-image: url(../img/red_cross.gif) !important;margin-left:-10px;}
.boats li { list-style-image: url(../img/sail.gif) !important;}
.lineheight1_5 {line-height:1.5em;}

.icon_yacht { list-style-image: url(../img/icon_yacht.gif) !important;}
.icon_pleasure_boat { list-style-image: url(../img/icon_pleasure_boat.gif) !important;}
.icon_motorboat { list-style-image: url(../img/icon_motorboat.gif) !important;}
.icon_inland_boat { list-style-image: url(../img/icon_inland_boat.gif) !important;}
.icon_book { list-style-image: url(../img/bookmark_us.gif) !important;}


.icon_ship{ list-style-image: url(../img/icon_ship.gif) !important;}
.icon_fishing_boat{ list-style-image: url(../img/icon_fishing_boat.gif) !important;}
.icon_anchor { list-style-image: url(../img/icon_anchor.gif) !important;}
.icon_boat_engineer { list-style-image: url(../img/icon_boat_engineer.gif) !important;}
.icon_spanner { list-style-image: url(../img/icon_spanner.gif) !important;}
.icon_lifering { list-style-image: url(../img/icon_lifering.gif) !important;}

.docs li { list-style-image: url(../img/doc_icon.gif) !important;height:20px;}
.docs2 li {list-style-image: url(../img/doc_icon.gif) !important; margin-left:100px;}
.docs2 li a {z-index:0;display:inline;position:relative;}


.articleIcon {background: url(../img/article_icon.jpg) no-repeat; display:inline-block; margin:5px 30px 0 0; text-indent:20px; bottom:0px;}

.quoteIcon {background: url(../img/QuoteIcon.gif) no-repeat; display:inline-block; margin:5px 30px 0 0; text-indent:20px; bottom:0px;font-weight:bold;}
.customerIcon {background: url(../img/CustomerIcon.gif) no-repeat; display:inline-block; margin:10px 30px 0 0; text-indent:20px; bottom:0px;font-weight:bold;}
.shipIcon {background: url(../img/shipIcon.gif) no-repeat; display:inline-block; margin:0 30px -5px 0; text-indent:20px; bottom:0px;font-weight:bold;}
.imgFloatRight{display: inline; float: right; margin: 0 0 0 10px !important;}
.imgFloatLeft{display: inline; float: left; margin: 0 10px 0 0 !important;}
.imgGetAQuote{display: inline; float: right; margin: 0 !important; border: 0 !important;}
.testing p, .testing ul, .testing li, .testing a, .testing th, .testing td, .testing tr{color:red;font-size:1em;position:relative;display:inline;z-index:10;float:left;}

.q1Gumph{display:inline;}
.q1GumphLbl{vertical-align:top;height:90%;display:block;float:left;}
#divExisting #a1{font-weight:bold;}
.cheaperQuote{font-size:smaller;border: solid 1px #d8d8d8;padding:3px;}
.cheaperQuote ul, .cheaperQuote p{margin-top:4px;margin-bottom:4px;}
.cheaperQuote li{margin-left:-40px;color:green;list-style:none}
.cheaperQuoteBlock{background-color:#FFD2D2;margin:0px;padding:2px;}

/* Footer */
#footer {background:url(../img/sitewide/bottomBanner.gif) no-repeat #fff; clear:both; font-size:0.9em; margin:0 auto; padding:8px 10px 0 10px; text-align:center;width:856px;}
#footer p {margin:4px 0; padding:0;font-size:0.8em; line-height:1.3em; }
#footer a {background:inherit; color:#3346A4; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer h1 {clear:left; display:inline; font-size:1em; line-height:1.3em; }

.tip{border:0px;margin:0px;}


/* Main layout and header */

/* Left side */

.menu {z-index:1000;font-size:90%;height:175px;margin:5px 0 15px;}
.menu2 {z-index:1000;font-size:90%;margin:5px 0;height:50px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;width:150px;height:70px;position:relative;border:0px}
.menu li {height:26px;display:block;width:150px;}

.menu ul li ul li ul li {width:250px;}
.menu li a.current, .menu li a.current:visited {border-left:4px solid #338533;color:#fff;}
* html .menu li {margin-left:-16px; margin-left:0;}
.menu table {position:absolute; border-collapse:collapse; top:0; left:-17px; z-index:100; font-size:1em; width:0; height:0;border-width:0;}
.menu a, .menu a:visited {display:block; text-decoration:none;height:25px;line-height:25px;width:auto;color:#000;text-indent:5px;background: url(../img/menubg.gif) repeat-x bottom left;border-bottom:1px solid #d8d8d8; border-left:4px solid #338533; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8;}
* html .menu a:hover {color:#fff;background:#B5B2DC; }
.menu :hover > a {color:#fff;background:#338533;border-left:4px solid .cFE1E7;}
.menu ul ul {visibility:hidden;position:absolute;top:3px;left:150px;}
.menu ul ul ul{visibility:hidden;position:absolute;top:3px;left:150px;}

.menu ul li:hover ul,.menu ul a:hover ul,.menu ul li a.current:hover ul,.menu ul li:hover a.current ul{visibility:visible;height:auto;top:-1px;}
.menu ul li:hover ul.menuInsurance,.menu ul a:hover ul.menuInsurance {visibility:visible;height:auto;top:53px;}
.menu ul li:hover ul.menuResources,.menu ul a:hover ul.menuResources {visibility:visible;height:auto;top:157px;}
.menu ul li:hover ul.menuArticles,.menu ul a:hover ul.menuArticles {visibility:visible;height:50px;font-size:0.8em;}

.menu ul :hover ul ul{visibility:hidden;}
.menu ul :hover ul :hover ul ul{visibility:hidden;}

.menu ul :hover ul :hover ul{visibility:visible;height:auto;}
.menu ul :hover ul :hover ul :hover ul {visibility:visible;height:auto;}
.menuArticles li {top:-5px;z-index:15;position:relative;}
.menuArticles {width:350px;}
.menuInsurance li {top:-52px;width:200px;z-index:10;position:relative;}
.menuResources li {width:200px;z-index:10;position:relative;}





.rightnarrow {float:right; margin:0px 0px 0px 10px;height:100%;width:150px;padding:0;}
.rightnarrow ul {font-size:0.9em; line-height:1.3em; margin:5px 0 0;}
.rightnarrow li {list-style:none; margin:0 0 0 5px;}
.rightnarrow h1 {font-size:0.9em; font-weight:normal; line-height:1.8em;}
.rightnarrow h2 {font-size:1.6em; font-weight:400; letter-spacing:-1px; margin:0 0 5px 0;color:#3346A4;}
.rightnarrow h3 {font-size:1em;display:inline;color:#3346A4;} 
.rightnarrow a {font-weight:500;}
.rightnarrow p.h2 {font-size:1.6em; font-weight:400; letter-spacing:-1px; margin:0 0 5px 0 ;color:#3346A4;}
.rightnarrow p.h3 {font-size:1em; font-weight:700; display:inline;color:#3346A4;} 

.checkout{margin:-25px 5px 10px 0;z-index:2;position:relative;text-align:right;}
.checkout a {font-weight:500;}

#RSS {border:1px solid #3346A4;border-left:4px solid #2B45FC;padding:2px;margin:5px 0;
width:152px;height:250px;overflow:scroll;text-align:left;scrollbar-arrow-color: .cFE1E7; 
scrollbar-3dlight-color: #338533;scrollbar-highlight-color: .cFE1E7; 
scrollbar-face-color: #3346A4; scrollbar-shadow-color: .cFE1E7;
scrollbar-darkshadow-color: #3346A4; scrollbar-track-color: .cFE1E7;float:right;}
#RSS h3{color:#009900; font-weight:bold; text-decoration:none;margin:1px 0 5px 0;font-size:0.85em;}
#RSS p{font-weight:normal; text-decoration:none;margin:0 0 10px 0;font-size:0.75em;}
#RSS a{display:block;}

#TermsAndConditions {border:1px solid #d8d8d8;padding:2px;margin:0 0 5px 15px;
	width:560px;height:58px;overflow-y:scroll;text-align:left;scrollbar-arrow-color: .cFE1E7; 
	scrollbar-3dlight-color: #50524E;scrollbar-highlight-color: .cFE1E7; 
	scrollbar-face-color: #d8d8d8; scrollbar-shadow-color: .#242523;
	scrollbar-darkshadow-color: #848781; scrollbar-track-color: #d8d8d8;float:left;display:block;}
#TermsAndConditions p{font-weight:normal; text-decoration:none;margin:0 0 4px 0;font-size:0.75em;}
#TermsAndConditions a{display:block;}
#TermsAndConditions2 {border:1px solid #d8d8d8;padding:2px;margin:0 20px 0 10px;width:540px;display:block; position:absolute;height:auto;float:left;}
#TermsAndConditions2 p{font-weight:normal; text-decoration:none;margin:0 0 4px 0;font-size:0.75em;}
#TermsAndConditions2 a{display:block;}
.eligibilityAgreement{border-width:0px;padding:5px;font-size:0.75em;}
.eligibilityAgreement p {margin:1px;font-weight:bold;}
.eligibilityAgreement ul{margin:1px 1px 1px 8px;}
.eligibilityAgreement ul li{font-size:1em;}
.smallTermsAndCondition{font-size:0.75em;padding: 2px 5px 2px 5px;}
.TermsAndConditionsAdditions {font-size:0.75em;margin:1px;font-weight:bold; }
.TermsAndConditionsAdditions2 {font-size:0.75em;margin:5px 1px 1px 1px;font-weight:bold;}

.statementOfFact{border-width:0px;padding:3px;font-size:0.75em;line-height:10px;width:95%;position:relative;text-align:left;}
.statementOfFact p {margin:1px;font-weight:bold;color:#3346A4;}
.statementOfFact TH,.statementOfFact th {text-align:left;}
.statementOfFact td{vertical-align:top !important;}

.statementOfPrice{border-width:0px;padding:3px;width:550px;}
.statementOfPrice p {margin:1px;font-weight:bold;color:#3346A4;font-size:0.75em;}
.statementOfPrice td {text-align:right;width:100px;line-height:8px;}
.statementOfPrice th {width:450px;text-align:left;}


.statementOfDemands{border-width:0px;padding:3px;width:550px;font-size:0.75em;text-align:left;}
.statementOfDemands td {line-height:6px;}
.statementOfDemands p {margin:1px 1px 5px 1px}
.statementOfDemands ul {margin:5px 1px 1px 10px;}

.paymentItems{border-width:0px;padding:1px;width:550px;}
.paymentItems td {text-align:right;width:100px;}
.paymentItems th {width:450px; font-weight:normal;text-align:left;}


/* Various classes */
.red{color:Red;}
.greenBack{font-weight:bold;}
.redBackwhiteText{background-color:Red;color:White;font-weight:bold;}
.textright {margin:-10px 0 4px; text-align:right;}
.center {text-align:center;}
.small {font-size:0.8em;}
.large {font-size:1.3em;}
.bo {font-weight:bold;}
.ld {font-weight:bold;}
.highlighted {background:#FFFFBD; border:1px solid #b0b0b0; color:#303030; padding:3px;}
.button {background:url(../img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #FFFFBD; border-left:4px solid #59BD59; border-right:1px solid #FFFFBD; border-top:1px solid #FFFFBD; color:#505050; font-weight:700; margin:0 0 15px; padding:7px 7px 7px 11px; width:120px;}
.left_img {float:left; margin:0px 10px 5px 0;}
.adobe img {border:0px; margin:0px; display:inline;float:none;}
.rbl {display:block;float:left;margin:0;}
.q{font-weight:bold;margin-bottom:2px;margin-top:4px;}
.ind60{margin-left:60px;position:relative; display:block;margin-top:0px;}
.pd{margin:1px;}
.plus2{margin-left:2px;}
.expandButton{padding: 3px 5px 0 0;}
.cal{display:inline;position:relative;}
.tinyDoc{width:11px;height:14px;float:none;position:absolute;}
.ulHover, .pHover{margin-bottom:4px;margin-top:2px;}
.ulHoverDoc li{list-style-image: url(../img/doc_icon.gif);}

.hoverPointer:hover {cursor:hand;}

.midTermAdjustment{color:Yellow;}
 
.slim{margin-bottom:-2px;}

.go{position:relative;}
.goleft{position:relative;margin-left:0px;display:inline;}
.goleft_quotes1{position:relative;margin-left:5px;display:inline;}
.goright_quotes1{position:relative;margin-left:318px;display:inline;}
.goright_default{position:relative;margin-left:318px;display:inline;}
.goright_mta{position:relative;margin-left:225px;display:inline;}
.goright_summary{position:relative;margin-left:285px;display:inline;}
.goright{position:relative;margin-left:165px;display:inline;}
.goright_quotes4{position:relative;margin-left:165px;display:inline;}
.gomiddle{position:relative;margin-left:3px;display:inline;}
.beright{float:right;}
.gorightpay{position:relative;margin-left:189px;display:inline;}

/* Widths */
.w560px{width:560px;}
.w530px{width:530px;}
.w250px {width:250px;}
.w300px {width:300px;}
.w110px {width:110px;}


/* Links and paragraphs */
a {background:inherit; color:#009900; text-decoration:none; font-weight:700;}
a:hover {background:inherit; color:#666666;; text-decoration:underline;}
a img {border:0;}
p {margin:10px 0 10px 0px;}
p, ul{color: #666666;}
blockquote {background:url(../img/blockquotefooter.jpg) repeat-x bottom left;border-bottom:1px solid #d8d8d8; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8;color:#505050; margin:5px; padding:6px 5px 0px 5px;}
.quickQuery {background:url(../img/blockquotefooter.jpg) repeat-x bottom left;border-bottom:1px solid #CC0000; border-left:4px solid #CC0000; border-right:1px solid #CC0000; border-top:1px solid #CC0000;color:#505050; margin:5px; padding:6px 5px 0px 5px;}
blockquote p {font-size:1.1em; line-height:1.3em; margin:5px 5px 10px 5px;}
blockquote.topDetails p {font-size:1.0em; line-height:1.1em; margin:5px 5px 10px 5px;}
blockquote table {border:0;}
/*.topDetails{position:relative;z-index:10;}  THIS STYLE SCREWS UP THE HOVER TIP BOXES!*/
/* Tables and forms 
table {border:2px solid #338533; border-collapse:collapse; line-height:1.3em; width:95%; margin:0 16px 16px 16px; padding:0;}
th {background:url(../img/menubg2.gif) repeat-x bottom left #eaeaea; color:#505050; padding:7px; text-align:left;}
td {color:#303030; font-size:1em; padding:2px 7px 2px 7px; text-align:left;}
*/
caption {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}
input,textarea {border:1px solid .ccc; font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:1px;}
.contact {font-size:1.5em; font-weight:400; margin:6px 0; padding:0;}
.noborder img {border:0px solid #fff; display:inline; float:left;padding:1px; margin:0px 10px 0px 0px;}
.noborder_margin img{border:0px; padding:1px; margin:0px;}



/* Misc */
.marine_contact{margin-left:1px;}
.trade_table {width:95%; margin:-15px 16px 16px 16px;}
.trade_table th {color:#505050; padding:7px; text-align:left;color:#338533; }
.trade_table td {color:#303030; padding:2px 7px 2px 7px; text-align:left;font-size:1em;}
.trade_table li {margin:4px 0 10px;padding:2px;font-size:1.1em; }
.greenBold {color:#505050; text-align:left;color:#338533;font-weight:bold;}

label {margin:2px;}

/*input {width:200px;}*/
textarea {width:400px;}
zindex5 {position: relative;z-index: 5;}

/* quote related info */
.quote blockquote {border-bottom:1px solid #d8d8d8; border-left:4px solid #338533; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8;color:#505050; margin:3px; padding:2px; background: none;}
.greyborder {margin:3px; border:1px solid #d8d8d8; color:#505050; padding:3px;}
.greyborder p{margin-left:0px;margin-bottom:0px;}
.greyborder ul{margin-bottom:5px;}
.greyborderSideInfo{margin:0px; border:1px solid #d8d8d8; color:#505050; padding:5px;}
.greyborderSideInfo p{margin:0px; padding:0px;}
.cpeborder{margin-left:23px;background-color:#F8F8F8;padding:2px 2px 2px 4px;}
.quote p{margin:3px 0px 3px 0px;}
.w200 {width:200px;display:inline-block;}
.w169 {width:169px;display:inline-block;}
.w330 {width:330px;display:inline-block;}
.list {display:inline;position:relative;float:none;margin:0 0 0 -5px;}
.greenBoxWhiteText{background:Green;color:White;padding:3px;}
.greenBoxWhiteText p{color:White;}
.smallItalic{font-style:italic;font-size:.85em;}
.smallGreen{font:green;font-size:.85em;}
.watermarked {	color:gray; }

.containerSmartDeviceMenu, .containerSmartDeviceFooter {display:none !important;}
#pButtons {width:100%;border-width:0;padding:0px;margin:0px;}
#pButtons tr td {text-align:left;width:50%;}
#pButtonsGet {text-align:right;float:right;}

.pTestimonial {  border: 2px solid #ccc;
  background-color: #eee;
  border-radius: 5px;
  padding: 16px;
  margin: 16px 0;}


.tblBoatInsurance {
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.tblBoatInsurance th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.tblBoatInsurance th:first-child {
	text-align: left;
	padding-left:20px;
}
.tblBoatInsurance tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.tblBoatInsurance tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.tblBoatInsurance tr {
	text-align: center;
	padding-left:20px;
}
.tblBoatInsurance td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.tblBoatInsurance td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.tblBoatInsurance tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.tblBoatInsurance tr:last-child td {
	border-bottom:0;
}
.tblBoatInsurance tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.tblBoatInsurance tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.tblBoatInsurance tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

#leftFix {margin-left:230px !important;}


}





/* ---------- ALL STYLES BELOW ARE SETUP FOR SMART PHONES  ------------------ */




@media only screen and (max-device-width: 480px)
{

body {background:none; font-family:Verdana,Arial,sans-serif;padding:0px;margin:0px;border:0px;width:100vw;}
#template1, #template2{	text-align:left;position:relative;z-index:1;display:block;float:left;height:auto;}
#template3, #template4, #template5, #template6 {background:none;padding: 0px;display:block;float:left;height:auto;}

.left, .mainfooter, .right, .container756_3, #ctl00_imgBanner, .ulSiteMapGloassry {display:none !important;}
.containerSmartDeviceFooter {line-height:2em;padding:10px;display:block !important;width:auto;height:150px;font-size: 0.9em; }

.bqSitemap ul li a {margin:5px; font-size:1.5em;}

.containerSmartDeviceMenu {position:relative;float:left;display:block !important;line-height:2em;width:100%;font-size: 1em;height:108px;}
.containerSmartDeviceMenu p {position:absolute;float:left;display:block !important;height:20px;top:80px;margin:0 0 0 6px;}
.containerSmartDeviceHeader {font-weight:bold;font-size:1em;z-index:2;color:white;margin-left:143px;}

#containerSmartDeviceBlock1 {position:absolute;float:left;background-color:#3A893A;width:100%;height:30px;top:0px;}
#containerSmartDeviceBlock2 {position:absolute;float:left;z-index:1;background-color:#3447A4;width:100%;height:45px;top:32px;}
#containerSmartDeviceBlock1 img {position:absolute;float:left;z-index:2;margin-left:-10px;margin-top:5px;}


.c1, .c2, .c3 {line-height:1.1em;font-size:0.8em;border:1px #d8d8d8 solid;padding:5px;margin: 0 5px 0 5px;width:auto;display:block;height:auto;width: 95vw;}
blockquote {background:none;border-bottom:1px solid #d8d8d8; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; 
            border-top:1px solid #d8d8d8;color:#505050; margin: 0 5px 0 5px; padding:2px;display:block;width: auto;}
blockquote.topDetails{margin:10px 0px 10px 0px;}
blockquote p, blockquote.topDetails p {line-height:1em; margin: 0 5px 0 5px;display:block;width: auto;}
blockquote table {border:0;}

.statementOfDemands{border-width:0px;padding:3px;width:auto;font-size:0.75em;text-align:left;}

img:not(.logo) {zoom: 50%;}

.c1 , .c2 p, .cw p, .c3 p {padding-right:10px;}
.c1 li, .c2 li, .cw li, .c3 li  {list-style-type:none;margin:0px;}
.c1 h1,.c2 h1,.cw h1,.c3 h1 {font-size:1.3em; font-weight:600; letter-spacing:-1px; margin:2px 0 5px;padding:0;color:#3346A4;}
.c1 h2,.c .h2,.c2 h2,.cw h2,.c3 h2 {font-size:1.2em; font-weight:400; letter-spacing:-1px; margin:10px 0 5px;padding:0;color:#3346A4;line-height:1em;}
.c1 h3, .c2 h3,.cw h3,.c3 h3 {font-size:1.2em; font-weight:400; margin:6px 0; padding:0;}
.c1 h4, .c2 h4,.cw h4,.c3 h4 {font-size:1.1em; font-weight:400; margin:6px 0; padding:0;}
.c1 img, .c2 img,.cw img,.c3 img {background:#fff; border:1px solid #d8d8d8; color:#d8d8d8; padding:1px; margin:0 5px 0 0;}
.c2 ol,.cw ul,.cw ol,.c3 ul,.c3 ol, .c1 ul ul,.c ol ol, .c2 ul ul,.cw ol ol, .c1 ul li, .c2 ul li,.cw ul li,.c3 ul li {line-height:1.1em;margin:2px 0 2px 5px; padding:0 0 0 2px; list-style:none;}
.c1 ul,.c ol, .c2 ul {margin: 10px 0 10px 0px;}
a img {border:0;}
p {margin:2px 0 2px 0px;}
hr{width:250px;float:left;}
textarea {width:200px;}
.w560px {width:auto;}
.w530px {width:auto;}
.w250px {width:auto;}
.w300px {width:auto;}
.w110px {width:auto;}
input {margin-left:10px;max-width:150px;}
select {margin-left:10px;}
.quote blockquote {border-bottom:1px solid #d8d8d8; border-left:1px solid #338533; 
                   border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8;color:#505050; 
                   margin:2px; padding:1px; background: none;}
.greyborder {margin:2px; border:1px solid #d8d8d8; color:#505050; padding:1px;}
.greyborder p{margin-left:0px;margin-bottom:0px;}
.greyborder ul{margin-bottom:2px;}
.greyborderSideInfo{margin:0px; border:1px solid #d8d8d8; color:#505050; padding:2px;}
.greyborderSideInfo p{margin:0px; padding:0px;}
.cpeborder{margin-left:0px;background-color:#F8F8F8;padding:1px;}
.quote p{margin:1px 0px 1px 0px;}
.w200 {width:100px;display:inline-block;}
.w169 {width:70px;display:inline-block;}
.w330 {width:160px;display:inline-block;}


#pButtons {width:auto;border-width:0;padding:0px;margin:0px;}
#pButtons tr td {text-align:right;}
#pButtons tr td:nth-child(2){text-align:right;}
#pButtonsGet {text-align:right;float:right;}

#ctl00_phContent_ddlCategory{margin-left:100px;width:150px;}
#ctl00_phContent_txtVesselValue{margin-left:100px;width:80px;}
#ctl00_phContent_ddlCruisingRange{margin-left:100px;width:150px;}
#ctl00_phContent_txtMakeAndModel{margin-left:100px;width:150px;}
#ctl00_phContent_ddlMooringLocation{margin-left:100px;width:150px;}
#ctl00_phContent_rblTaxApplicable{margin-left:100px;width:150px;}
#ctl00_phContent_rblTaxApplicable2{margin-left:100px;width:150px;}
#ctl00_phContent_ddlExcessDiscount{margin-left:100px;width:150px;}
#ctl00_phContent_rblYearsNoClaims{width:auto;display:inline-block;}
#ctl00_phContent_rblClaims{width:auto;display:inline-block;}
#ctl00_phContent_ddlDinghyType {margin-left:100px;width:150px;}
#ctl00_phContent_txtTestimonial {max-width:250px;}
#ctl00_phContent_dgMultipleQuotes {max-width:250px;}
#ctl00_phContent_txtPostcode1{display:block;}
#ctl00$phContent$txtPostcode2{display:inline;}

#ctl00_phContent_rblCoverType {margin-left:10px;display:block;}
#ctl00_phContent_rblClaims{float:right;display:block;}
#ctl00_phContent_rblYearsNoClaims{float:right;display:block;}

#ctl00_phContent_UpdatePanel1 blockquote {margin-left:0px;}

#leftFix {margin-left:20px !important;display:block;float:left;}
#smartPhoneUlFix {margin-left:20px;}

.statementOfFact{padding:1px;font-size:0.75em;width:auto;text-align:left;}
.statementOfPrice{padding:1px;width:auto;}
.statementOfPrice td {width:auto;}
.statementOfPrice th {width:auto;}

.statementOfDemands{padding:1px;width:auto;}
.statementOfDemands p {margin:1px 1px 5px 1px}
.statementOfDemands ul {margin:3px 1px 1px 2px;}
.paymentItems{width:auto;}
.paymentItems td {width:auto;}
.paymentItems th {width:auto;}



}
